.header {
    background-color: transparent;
    color: #fff;
    display: flex;
    align-items: center;
    max-width: 1240px;
    margin: 0 auto;
    margin-top: 30px;
    background: url("../../../resourses/images/header-bg.svg") no-repeat ;
    position: relative;
    z-index: 1;
    height: 91px;
    background-position: center;
    justify-content: space-between;
    position: fixed;
    top: 0;
    width: 100%;
    left: 50%;

    transform: translateX(-50%); 



    &Left {
        padding-left: 46px;
    }

    &Right {

        .burgerMenu{
            display: flex;
            align-items: center;
            justify-content: center;
        }
        padding-right: 26px;

    }
}

.logo {
    width: 101px;
    height: auto;
}

.navigation ul {
    list-style: none;
    display: flex;
    margin: 0;
    padding: 0;
}

.navigation li {
    margin-right: 20px;
}

.navigation a {
    text-decoration: none;
    color: #000000;
    font-weight: bold;
}